.div_endHome{
	width: 1280px;
	
	margin: 0.5em 0;
	margin-bottom: 0;
	background: #E3E3E3;
	padding:1em 0 ;
	margin: auto;
	margin-top: 0.5em;
}
.div_endHome .div_navList{
	width: 60%;
	margin: auto;
	font-size: 1em;
	font-family: "微软雅黑";
	text-align: center;
}
.div_endHome .div_navList ul{
	width: 100%;
}
.div_endHome .div_navList ul li{
	float: left;
	width: 12.2%;
	text-align: center;
	border-left: 1px solid #333;
}
.div_endHome .div_navList ul li a{
	font-weight: 700;
}
.div_endHome .div_navList ul li:nth-child(1){
	border: 0;
}
.div_endHome .div_copy{
	width: 100%;
	text-align: center;
	overflow: hidden;
	line-height: 2.5em;
	font-weight: 700;
	font-family: arial;
}
